# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'spinna/version'

Gem::Specification.new do |spec|
  spec.name          = "spinna"
  spec.version       = Spinna::VERSION
  spec.authors       = ["Patrick Paul-Hus"]
  spec.email         = ["hydrozen@gmail.com"]
  spec.summary       = %q{Randomly picks albums from your music library so you don’t have to.}
  spec.description   = "Picks albums from your music collection so you don’t have to."
  spec.homepage      = "https://github.com/hydrozen/spinna"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.3"
  spec.add_development_dependency "minitest-spec-context", "~> 0.0"
  spec.add_development_dependency "pry", "~> 0.10"
  spec.add_development_dependency "mocha", "~> 1.1"
  spec.add_development_dependency "minitest-reporters", "~> 1.0"
  spec.add_development_dependency "coveralls", "~> 0.8.2"
  spec.add_development_dependency "simplecov", "~> 0.10.0"

  spec.add_runtime_dependency "thor", "~> 0.19"
end

